:host {
  display: flex;
  padding: 5px;
}

.vm {
  display: flex;
  justify-content: center;
  flex: 1;
}

.card {
  display: flex;
  flex-direction: column;
  flex: 1;
  max-width: 600px;
  padding: 0;
}

.notPurchased {
  margin-bottom: 25px;
}

.purchasedTitle {
  color: #9aa0a6;
  font-size: 1rem;
}

.create-grocery-container {
  margin: 0 50px 0 50px;
}
